## language-pack-kde-sco 8.04+20081006

=== debian/changelog ===
language-pack-kde-sco (1:8.04+20081006) hardy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 10 Oct 2008 19:12:02 +0100

language-pack-kde-sco (1:8.04+20080929) hardy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri,  3 Oct 2008 18:38:52 +0100

language-pack-kde-sco (1:8.04+20080909) hardy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 17 Sep 2008 03:25:51 +0100

language-pack-kde-sco (1:8.04+20080906) hardy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 10 Sep 2008 19:41:11 +0100

language-pack-kde-sco (1:8.04+20080805) hardy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sun, 10 Aug 2008 03:17:56 +0100

language-pack-kde-sco (1:8.04+20080802) hardy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed,  6 Aug 2008 03:21:32 +0100

language-pack-kde-sco (1:8.04+20080729) hardy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sun,  3 Aug 2008 03:10:22 +0100

language-pack-kde-sco (1:8.04+20080726) hardy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 30 Jul 2008 02:54:53 +0100
